Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 01/07/2006, à 12:41

SpAwN63

Bonjour à tous,

Nouvel arrivant sur ce forum, sur cet OS, bref sur tout ce qu'il a ici, j'aurais un grand besoin de soutien.
J'ai installé xubuntu sur un vieux portable (Compaq armada E500-P3 600 192Mo 12Go) qui ne supportais plus d'avoir un wind**s sur le dos. Trés agréablement surpris par cette installation (temps de chargement, réactivité, couleur et surtout philosophie) qui c'est déroulée sans aucun problème. J'ai décidé de la garder. Le petit problème que je rencontre c'est au niveau multimedia, le lecteur installé par défaut est pas mal,mais je voudrais pouvoir écouter, regarder du streaming en wma,wmv et consors qui sont 'malheureusement' trés répandus sur la toile. J'ai donc parcourus ce forum. Je n'ai malheureusement pas trouvé de solution claire. Alors voici ma question : Quel lecteur multimedia faut il installer pour pouvoir lire le plus grand nombre de format audio/video en comsommant le moins de ressources possibles, et surtout comment s'installe(nt) il(s).
Voilà,j'espère que vous trouverez quelques minutes pour me venir en aide. A bientôt, un newbie qui voudrais bien y arriver....:)

Hors ligne

#2 Le 01/07/2006, à 12:45

ZeBob

Re : Bonjour à tous,

Pour xfce je conseillerai un mplayer : il lit pas mal de trucs et dispose d'un plugin pour les navigateurs à base de gecko.
VLC peut être bien aussi.

Aucun des deux ne dépend de lignome donc pour la mémoire c'est ok normalement.

Dernière modification par ZeBob (Le 01/07/2006, à 12:47)

Hors ligne

#3 Le 01/07/2006, à 12:46

chpo

Re : Bonjour à tous,

il y a de nombreux lecteurs disponibles qui font tout ca. Personnelement j ai une petite preference pour mplayer

sudo apt-get install mplayer

les logiciels, c'est comme le sexe: c'est pas parceque c'est payant que c'est meilleur!

Hors ligne

#4 Le 01/07/2006, à 13:09

SpAwN63

Re : Bonjour à tous,

Merci pour ces conseils, je viens de lire dans le forum que xfmedia utilise xine, n'existe-t-il pas de frontend à basede xfc autreque xfmedia ?
Pour mplayer je veux bien mais pour l'install xub me réponds qu'elle ne trouve pas le paquet ???

Hors ligne

#5 Le 01/07/2006, à 13:21

ZeBob

Re : Bonjour à tous,

l'install xub me réponds qu'elle ne trouve pas le paquet

Sans doute que ton sources.list est encore commenté.
Voir ici http://doc.ubuntu-fr.org/applications/apt/depots#exemple_d_un_fichier_sources.list_avec_tous_les_depots_officiels

Y'a GXine mais faut aimer.
Et xine-ui bien sur.

Dernière modification par ZeBob (Le 01/07/2006, à 13:23)

Hors ligne

#6 Le 01/07/2006, à 13:34

ganlhi

Re : Bonjour à tous,

une solution simple est d'utilise easy-ubuntu :
http://easyubuntu.freecontrib.org/


-- Ganlhi --

Hors ligne

#7 Le 01/07/2006, à 13:47

ZeBob

Re : Bonjour à tous,

Désolé mais je ne vois pas le rapport avec la question du Monsieur. Surtout que Easy Ubuntu insalle totem-xine et que totem dépend des bibliothèques de GNOME, ce qui n'est pas intéressant pour la charge mémoire de la machine décrite.

Hors ligne

#8 Le 01/07/2006, à 13:54

SpAwN63

Re : Bonjour à tous,

Ok ZeBob, sympa mais juste une question. je ne voudrais pas faire de bêtises, j'ai bien édité sources.list mais quelles lignes je décommentes sans risquer une explosion nucléaire.....????

Hors ligne

#9 Le 01/07/2006, à 14:07

ZeBob

Re : Bonjour à tous,

celles qui sont suivi par deb et deb-src

Hors ligne

#10 Le 01/07/2006, à 14:19

SpAwN63

Re : Bonjour à tous,

Ah bon sang, je dois avoir une grave maladie des doigts et/ou de la tête.
Le terminal n'est pas d'accord avec moi, je cites:

spawn63@MyNuX63:~$ sudo apt-get install mplayer
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Aucune version du paquet mplayer n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source
E: Aucun paquet ne correspond au paquet mplayer
spawn63@MyNuX63:~$
Alors j'ai oublié quoi ce coup-ci ?? Merci ZeBob....:P

Hors ligne

#11 Le 02/07/2006, à 03:54

chon_nico

Re : Bonjour à tous,

As tu essayer de faire

sudo apt-get update

avant?


Tu ne te permets rien du tout, tu vas d'abord me nettoyer cette vilaine peau et ensuite tu te permettras.

Hors ligne

#12 Le 02/07/2006, à 05:12

Stemp

Re : Bonjour à tous,

Tu es sûr d'avoir activé les dépôts Multiverse de ton sources.list ?


«La violence n'a jamais rien réglé» Gengis Khan 1162-1227
Blog | Crunchbang Linux | Arch Linux

Hors ligne

#13 Le 02/07/2006, à 12:02

ZeBob

Re : Bonjour à tous,

en fait regarde dans Synaptic : il y a plusieurs versions de mplayer pour chaque architecture (k7, amd64, 686) Installe celle qui correspond à ton architecture.
pour le plugin c'est « mozilla-mplayer »

Hors ligne

Haut de page ↑